Subject: RE: [ipcdn] I-D ACTION:draft-ietf-ipcdn-subscriber-mib-07.txt

From: Nakanishi Greg-MGI8179 <[email-masked]>
Date: Wed, 27 Nov 2002 09:04:32 -0800

I believe the -02 version is currently required for cert wave.

greg

> -----Original Message-----
> From: Woundy, Richard [mailto:[email-masked]]
> Sent: Wednesday, November 27, 2002 8:48 AM
> To: 'Ian Wheelock'
> Cc: [email-masked]; DOCSIS OSS (E-mail)
> Subject: RE: [ipcdn] I-D ACTION:draft-ietf-ipcdn-subscriber-mib-07.txt
> 
> 
> The latest internet-draft version of the Subscriber Management MIB is:
> <http://www.ietf.org/internet-drafts/draft-ietf-ipcdn-subscrib
> er-mib-07.txt>
> . The recent changes were responses to comments by our IETF 
> MIB doctor.
> 
> This version of the MIB cannot be implemented nor required by 
> a CableLabs
> cert wave, because the root of the MIB is "{ mib-2 xx }", 
> where "xx" is to
> be assigned after IESG approval of the MIB.
> 
> However, the ultimate intent is to require the RFC version of 
> this MIB in a
> future certification wave. If there are problems with this 
> MIB, they should
> be discussed on the ipcdn mailing list.
> 
> -- Rich
> 
> -----Original Message-----
> From: Ian Wheelock [mailto:[email-masked]]
> Sent: Wednesday, November 27, 2002 11:00 AM
> To: [email-masked]
> Subject: [ipcdn] I-D ACTION:draft-ietf-ipcdn-subscriber-mib-07.txt
> 
> 
> Hi,
> 
> is there any decision on whether this version of the mib will 
> be required
> for the next certwave ?
> 
> there seems to have been extensive changes made to the mib 
> compared to -06,
> but i did not see much of this debated on the ipcdn reflector.
> 
> is there another reflector/list that discussions have been 
> ongoing on ?
> 
> thanks
> Ian
> 
> _______________________________________________
> IPCDN mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipcdn
> 
_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn